apiVersion: networking.k8s.io/v1beta1
kind:
metadata:
  name: tp6-ingress
  annotations:
    nginx.ingress.kubernetes.io/rewrite-target: /$1
spec:
  rules:
    - host: web-tp6.info
      http:
        paths:
          - path: /

          - path: /v2/*